Subject: A new URN-IETF list!

From: Michael Mealling <[email-masked]>
Date: Tue, 1 Jun 1999 09:41:30 -0400

This is just an administrative note letting you know that the mailing list
for the Uniform Resource Name IETF Working Group has moved. If you have any
questions or comments concerning how the list is setup or concerning
your subscription please feel free to send me email directly. To send
mail directly to the list the address is "[email-masked]".

A new hypertext archive with searching facilities can be found at
<http://lists.internic.net/archives/urn-ietf.html>.  You can
subscribe or unsubscribe to the list by sending mail to
[email-masked] with "subscribe urn-ietf" in the body by itself.
To unsubscribe put "unsubscribe urn-ietf".

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]